/*!*********************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./frontend/node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./frontend/node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./frontend/node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./web/app/themes/thuisbakkerswinkel/components/recipe-meta/src/recipe-meta.scss ***!
  \*********************************************************************************************************************************************************************************************************************************************************************************************************************************/
.twz-recipe-meta {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 1rem;
  font-size: var(--fs-14);
  line-height: 1;
  color: var(--text-color-dark);
}
.twz-recipe-meta__item {
  display: inline-flex;
  align-items: center;
  gap: 0.7rem;
}
.twz-recipe-meta__item .twz-icon {
  --twz-icon-fill: var(--terracotta-500);
  inline-size: 1rem;
  block-size: 1rem;
  flex-shrink: 0;
}
.twz-recipe-meta__experience {
  display: inline-flex;
  align-items: center;
}
.twz-recipe-meta__experience .twz-icon {
  --twz-icon-fill: var(--terracotta-500);
  inline-size: 1rem;
  block-size: 1rem;
}
.twz-recipe-meta__experience-hat--empty .twz-icon {
  --twz-icon-fill: var(--brown-200);
}
.twz-recipe-meta--hero {
  gap: 1rem 2rem;
  padding: 1rem 1.5rem;
  max-inline-size: -moz-fit-content;
  max-inline-size: fit-content;
  position: relative;
}
.twz-recipe-meta--hero:before {
  background-color: var(--beige-200);
  content: "";
  position: absolute;
  inset: 0;
  inline-size: 100%;
  block-size: 100%;
  z-index: -1;
  scale: -1 1;
  transition: all 0.2s ease;
  overflow: clip;
  clip-path: url(#twz-shape-organic-panel);
}
.twz-recipe-meta--hero .twz-recipe-meta__experience-hat {
  display: inline-flex;
  inline-size: 1.3rem;
  block-size: 1.3rem;
}
.twz-recipe-meta--hero .twz-recipe-meta__experience-hat .twz-icon {
  inline-size: 100%;
  block-size: 100%;
}
.twz-recipe-meta--featured {
  font-size: var(--fs-16);
}
.twz-recipe-meta--default {
  font-size: var(--fs-14);
}
